# V2Api.UnloadCoreRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**deleteIndex** | **Boolean** | If true, will remove the index when unloading the core. | [optional] 
**deleteDataDir** | **Boolean** | If true, removes the data directory and all sub-directories. | [optional] 
**deleteInstanceDir** | **Boolean** | If true, removes everything related to the core, including the index directory, configuration files and other related files. | [optional] 
**async** | **String** | Request ID to track this action which will be processed asynchronously. | [optional] 


